#include "aboutdiag.h"
#include "ui_aboutdiag.h"
#include <QPalette>

AboutDiag::AboutDiag(QWidget *parent) :
	QDialog(parent),
	ui(new Ui::AboutDiag)
{
	ui->setupUi(this);
	setFixedSize(size());

	QPalette pal = palette();
	pal.setColor(QPalette::Window, QColor(52,52,60));
	pal.setColor(QPalette::WindowText, QColor(255,255,255));
	pal.setColor(QPalette::Text, QColor(255,255,255));
	setAutoFillBackground(true);
	setPalette(pal);
}

AboutDiag::~AboutDiag()
{
	delete ui;
}
